<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
>



<ui:composition template="/arch.xhtml">
    <ui:define name="head">
        <title>Créer un compte candidat</title>
    </ui:define>
    <ui:define name="content">
        <h1>Veuillez saisir vos informations pour créer un compte candidat</h1>

    </ui:define>
</ui:composition>

</html>